<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1528</width>
    <height>924</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>300</width>
    <height>20</height>
   </size>
  </property>
  <property name="acceptDrops">
   <bool>false</bool>
  </property>
  <property name="windowTitle">
   <string>QtALMaSS</string>
  </property>
  <widget class="QWidget" name="centralWidget">
   <property name="acceptDrops">
    <bool>false</bool>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout">
    <item>
     <widget class="QFrame" name="frame">
      <property name="sizePolicy">
       <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
        <horstretch>0</horstretch>
        <verstretch>0</verstretch>
       </sizepolicy>
      </property>
      <property name="minimumSize">
       <size>
        <width>0</width>
        <height>0</height>
       </size>
      </property>
      <property name="maximumSize">
       <size>
        <width>16777215</width>
        <height>16777215</height>
       </size>
      </property>
      <property name="frameShape">
       <enum>QFrame::StyledPanel</enum>
      </property>
      <property name="frameShadow">
       <enum>QFrame::Raised</enum>
      </property>
      <layout class="QGridLayout" name="gridLayout_7">
       <item row="0" column="0">
        <widget class="QScrollArea" name="scrollArea">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="widgetResizable">
          <bool>true</bool>
         </property>
         <property name="alignment">
          <set>Qt::AlignCenter</set>
         </property>
         <widget class="QWidget" name="scrollAreaWidgetContents">
          <property name="geometry">
           <rect>
            <x>0</x>
            <y>0</y>
            <width>921</width>
            <height>763</height>
           </rect>
          </property>
          <layout class="QVBoxLayout" name="verticalLayout_2">
           <item>
            <widget class="ClickableLabel" name="map">
             <property name="sizePolicy">
              <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
               <horstretch>0</horstretch>
               <verstretch>0</verstretch>
              </sizepolicy>
             </property>
             <property name="minimumSize">
              <size>
               <width>100</width>
               <height>100</height>
              </size>
             </property>
             <property name="maximumSize">
              <size>
               <width>16777215</width>
               <height>16777215</height>
              </size>
             </property>
             <property name="layoutDirection">
              <enum>Qt::LeftToRight</enum>
             </property>
             <property name="text">
              <string>Map</string>
             </property>
             <property name="scaledContents">
              <bool>true</bool>
             </property>
             <property name="alignment">
              <set>Qt::AlignCenter</set>
             </property>
             <property name="indent">
              <number>-1</number>
             </property>
            </widget>
           </item>
          </layout>
         </widget>
        </widget>
       </item>
       <item row="1" column="0">
        <widget class="QProgressBar" name="progressBar">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="maximumSize">
          <size>
           <width>16777215</width>
           <height>16777215</height>
          </size>
         </property>
         <property name="value">
          <number>0</number>
         </property>
        </widget>
       </item>
      </layout>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>1528</width>
     <height>21</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>&amp;File</string>
    </property>
    <addaction name="separator"/>
    <addaction name="actionExit"/>
   </widget>
   <widget class="QMenu" name="menu_Run">
    <property name="title">
     <string>&amp;Run</string>
    </property>
    <addaction name="actionStart"/>
    <addaction name="actionStop"/>
    <addaction name="actionPause"/>
    <addaction name="actionMap_Update"/>
   </widget>
   <widget class="QMenu" name="menuView">
    <property name="title">
     <string>View</string>
    </property>
    <addaction name="actionMap"/>
    <addaction name="actionVeg_Type"/>
    <addaction name="actionBiomass"/>
    <addaction name="actionFarm_ownership"/>
    <addaction name="actionPesticide_Load"/>
    <addaction name="actionGoose_Numbers"/>
    <addaction name="actionGoose_Food_Resource"/>
    <addaction name="actionGoose_Grain_Resource"/>
    <addaction name="actionGoose_Grazing_Resource"/>
    <addaction name="actionSoil_Type_Rabbits"/>
    <addaction name="actionHunters_Locations"/>
    <addaction name="actionPollen"/>
    <addaction name="actionNectar"/>
   </widget>
   <widget class="QMenu" name="menuConfig">
    <property name="title">
     <string>Config</string>
    </property>
    <addaction name="actionColours"/>
   </widget>
   <widget class="QMenu" name="menuMap">
    <property name="title">
     <string>Map</string>
    </property>
    <addaction name="actionZoom"/>
    <addaction name="actionInfo"/>
    <addaction name="actionPhoto"/>
   </widget>
   <widget class="QMenu" name="menuTools">
    <property name="title">
     <string>Tools</string>
    </property>
    <addaction name="actionHive_Tool"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menu_Run"/>
   <addaction name="menuView"/>
   <addaction name="menuConfig"/>
   <addaction name="menuMap"/>
   <addaction name="menuTools"/>
  </widget>
  <widget class="QToolBar" name="mainToolBar">
   <attribute name="toolBarArea">
    <enum>RightToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionMap"/>
   <addaction name="actionVeg_Type"/>
   <addaction name="actionBiomass"/>
   <addaction name="actionFarm_ownership"/>
   <addaction name="actionPesticide_Load"/>
   <addaction name="actionGoose_Numbers"/>
   <addaction name="actionGoose_Food_Resource"/>
   <addaction name="actionGoose_Grain_Resource"/>
   <addaction name="actionGoose_Grazing_Resource"/>
   <addaction name="actionSoil_Type_Rabbits"/>
   <addaction name="actionHunters_Locations"/>
   <addaction name="actionPollen"/>
   <addaction name="actionNectar"/>
  </widget>
  <widget class="QStatusBar" name="statusBar">
   <property name="minimumSize">
    <size>
     <width>100</width>
     <height>20</height>
    </size>
   </property>
   <property name="accessibleName">
    <string/>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
  </widget>
  <widget class="QDockWidget" name="dockWidget">
   <property name="sizePolicy">
    <sizepolicy hsizetype="Preferred" vsizetype="Expanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>260</width>
     <height>135</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>260</width>
     <height>20000</height>
    </size>
   </property>
   <property name="baseSize">
    <size>
     <width>0</width>
     <height>0</height>
    </size>
   </property>
   <property name="windowTitle">
    <string>Control</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="QWidget" name="dockWidgetContents">
    <layout class="QGridLayout" name="gridLayout_6">
     <item row="0" column="0">
      <widget class="QToolBox" name="toolBox">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Fixed" vsizetype="Expanding">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="minimumSize">
        <size>
         <width>245</width>
         <height>0</height>
        </size>
       </property>
       <property name="maximumSize">
        <size>
         <width>236</width>
         <height>20000</height>
        </size>
       </property>
       <property name="baseSize">
        <size>
         <width>0</width>
         <height>0</height>
        </size>
       </property>
       <property name="frameShape">
        <enum>QFrame::NoFrame</enum>
       </property>
       <property name="currentIndex">
        <number>0</number>
       </property>
       <property name="tabSpacing">
        <number>0</number>
       </property>
       <widget class="QWidget" name="page_3">
        <property name="geometry">
         <rect>
          <x>0</x>
          <y>0</y>
          <width>245</width>
          <height>776</height>
         </rect>
        </property>
        <attribute name="label">
         <string>Batch</string>
        </attribute>
        <layout class="QVBoxLayout" name="verticalLayout">
         <item>
          <widget class="QWidget" name="widget" native="true">
           <layout class="QGridLayout" name="gridLayout">
            <property name="leftMargin">
             <number>1</number>
            </property>
            <item row="0" column="0" alignment="Qt::AlignLeft">
             <widget class="QGroupBox" name="groupBox_3">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="minimumSize">
               <size>
                <width>200</width>
                <height>120</height>
               </size>
              </property>
              <property name="maximumSize">
               <size>
                <width>200</width>
                <height>16777215</height>
               </size>
              </property>
              <property name="title">
               <string>Batch</string>
              </property>
              <property name="alignment">
               <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignTop</set>
              </property>
              <layout class="QGridLayout" name="gridLayout_4">
               <property name="leftMargin">
                <number>9</number>
               </property>
               <property name="rightMargin">
                <number>9</number>
               </property>
               <item row="0" column="0">
                <widget class="QLabel" name="label_3">
                 <property name="text">
                  <string>Steps</string>
                 </property>
                </widget>
               </item>
               <item row="0" column="1">
                <widget class="QSpinBox" name="stepSpinBox">
                 <property name="maximum">
                  <number>999</number>
                 </property>
                 <property name="value">
                  <number>1</number>
                 </property>
                </widget>
               </item>
               <item row="1" column="0">
                <widget class="QLabel" name="label_2">
                 <property name="text">
                  <string>Iterate</string>
                 </property>
                </widget>
               </item>
               <item row="1" column="1">
                <widget class="QComboBox" name="itComboBox">
                 <item>
                  <property name="text">
                   <string>Year</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Month</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Day</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Step</string>
                  </property>
                 </item>
                </widget>
               </item>
               <item row="2" column="0">
                <widget class="QLabel" name="label_4">
                 <property name="text">
                  <string>Animal</string>
                 </property>
                 <property name="indent">
                  <number>0</number>
                 </property>
                </widget>
               </item>
               <item row="2" column="1">
                <widget class="QComboBox" name="animalComboBox">
                 <property name="enabled">
                  <bool>true</bool>
                 </property>
                 <property name="currentIndex">
                  <number>0</number>
                 </property>
                 <item>
                  <property name="text">
                   <string>None</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Skylark</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Vole</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Erigone</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Bembidion</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Hare</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Partridge</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Goose Management</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Roe Deer</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Rabbit</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Newt</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Osmia rufa</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>ApisRAM</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Haplodrassus</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Olive Moth</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Olive Fly</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Lacewing</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Aphid</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Ladybird</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>Poecilus</string>
                  </property>
                 </item>
                  <item>
                    <property name="text">
                      <string>Theoretical1</string>
                    </property>
                  </item>
                 <item>
                  <property name="text">
                   <string>Bombus</string>
                  </property>
                 </item>
                </widget>
               </item>
               <item row="3" column="0">
                <widget class="QLabel" name="label_5">
                 <property name="text">
                  <string>Sub</string>
                 </property>
                </widget>
               </item>
               <item row="3" column="1">
                <widget class="QSpinBox" name="subSpinBox">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                 <property name="value">
                  <number>1</number>
                 </property>
                </widget>
               </item>
              </layout>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="ShowSpecies">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="minimumSize">
            <size>
             <width>200</width>
             <height>200</height>
            </size>
           </property>
           <property name="maximumSize">
            <size>
             <width>200</width>
             <height>16777215</height>
            </size>
           </property>
           <property name="baseSize">
            <size>
             <width>230</width>
             <height>230</height>
            </size>
           </property>
           <property name="title">
            <string>Show Species</string>
           </property>
           <property name="alignment">
            <set>Qt::AlignBottom|Qt::AlignLeading|Qt::AlignLeft</set>
           </property>
           <layout class="QGridLayout" name="gridLayout_2">
            <item row="4" column="1">
             <widget class="QCheckBox" name="spBox4">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 4</string>
              </property>
             </widget>
            </item>
            <item row="29" column="0">
             <widget class="QCheckBox" name="spBox13">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 13</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0">
             <widget class="QCheckBox" name="spBox1">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 1</string>
              </property>
             </widget>
            </item>
            <item row="19" column="1">
             <widget class="QCheckBox" name="spBox6">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 6</string>
              </property>
             </widget>
            </item>
            <item row="23" column="0">
             <widget class="QCheckBox" name="spBox11">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 11</string>
              </property>
             </widget>
            </item>
            <item row="21" column="1">
             <widget class="QCheckBox" name="spBox10">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 10</string>
              </property>
             </widget>
            </item>
            <item row="21" column="0">
             <widget class="QCheckBox" name="spBox9">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 9</string>
              </property>
             </widget>
            </item>
            <item row="20" column="1">
             <widget class="QCheckBox" name="spBox8">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 8</string>
              </property>
             </widget>
            </item>
            <item row="2" column="1">
             <widget class="QCheckBox" name="spBox2">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 2</string>
              </property>
             </widget>
            </item>
            <item row="20" column="0">
             <widget class="QCheckBox" name="spBox7">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 7</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0">
             <widget class="QCheckBox" name="spBox3">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 3</string>
              </property>
             </widget>
            </item>
            <item row="19" column="0">
             <widget class="QCheckBox" name="spBox5">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 5</string>
              </property>
             </widget>
            </item>
            <item row="23" column="1">
             <widget class="QCheckBox" name="spBox12">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 12</string>
              </property>
             </widget>
            </item>
            <item row="29" column="1">
             <widget class="QCheckBox" name="spBox14">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="text">
               <string>Unused 14</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QTextEdit" name="textEdit">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Fixed" vsizetype="Expanding">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="minimumSize">
            <size>
             <width>200</width>
             <height>0</height>
            </size>
           </property>
           <property name="maximumSize">
            <size>
             <width>200</width>
             <height>16777215</height>
            </size>
           </property>
           <property name="placeholderText">
            <string>Landscape and species information. Use 'i' button to access and mouse click on map.</string>
           </property>
          </widget>
         </item>
        </layout>
       </widget>
      </widget>
     </item>
    </layout>
   </widget>
  </widget>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionExit"/>
   <addaction name="separator"/>
   <addaction name="separator"/>
   <addaction name="actionStart"/>
   <addaction name="actionStop"/>
   <addaction name="actionPause"/>
   <addaction name="separator"/>
   <addaction name="actionMap_Update"/>
   <addaction name="actionInfo"/>
   <addaction name="actionZoom"/>
   <addaction name="actionPhoto"/>
   <addaction name="separator"/>
   <addaction name="actionHive_Tool"/>
  </widget>
  <widget class="QDockWidget" name="dockWidget_2">
   <property name="sizePolicy">
    <sizepolicy hsizetype="MinimumExpanding" vsizetype="MinimumExpanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="windowTitle">
    <string>Display</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>2</number>
   </attribute>
   <widget class="QWidget" name="dockWidgetContents_2">
    <property name="sizePolicy">
     <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
      <horstretch>0</horstretch>
      <verstretch>0</verstretch>
     </sizepolicy>
    </property>
    <layout class="QVBoxLayout" name="verticalLayout_5">
     <item>
      <widget class="QToolBox" name="toolBox_2">
       <property name="currentIndex">
        <number>0</number>
       </property>
       <widget class="QWidget" name="page">
        <property name="geometry">
         <rect>
          <x>0</x>
          <y>0</y>
          <width>229</width>
          <height>741</height>
         </rect>
        </property>
        <attribute name="label">
         <string>Main</string>
        </attribute>
        <layout class="QFormLayout" name="formLayout">
         <item row="0" column="0">
          <widget class="QGroupBox" name="groupBox">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="minimumSize">
            <size>
             <width>200</width>
             <height>0</height>
            </size>
           </property>
           <property name="maximumSize">
            <size>
             <width>200</width>
             <height>16777215</height>
            </size>
           </property>
           <property name="title">
            <string>Time</string>
           </property>
           <layout class="QVBoxLayout" name="verticalLayout_3">
            <item>
             <widget class="QLabel" name="label">
              <property name="text">
               <string>Model Time</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QLineEdit" name="dateDisplay"/>
            </item>
            <item>
             <widget class="QLabel" name="label_6">
              <property name="text">
               <string>Model Step</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QLCDNumber" name="stepLCD">
              <property name="minimumSize">
               <size>
                <width>0</width>
                <height>30</height>
               </size>
              </property>
              <property name="font">
               <font>
                <pointsize>10</pointsize>
                <bold>true</bold>
               </font>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item row="1" column="0">
          <widget class="QGroupBox" name="groupBox_2">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Maximum" vsizetype="Maximum">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="minimumSize">
            <size>
             <width>200</width>
             <height>0</height>
            </size>
           </property>
           <property name="maximumSize">
            <size>
             <width>200</width>
             <height>360</height>
            </size>
           </property>
           <property name="title">
            <string>Population</string>
           </property>
           <layout class="QGridLayout" name="gridLayout_5">
            <item row="1" column="0">
             <widget class="QLabel" name="popLab1">
              <property name="text">
               <string>Unused 1</string>
              </property>
             </widget>
            </item>
            <item row="12" column="0">
             <widget class="QLabel" name="popLab12">
              <property name="text">
               <string>Unused 12</string>
              </property>
             </widget>
            </item>
            <item row="1" column="2">
             <widget class="QLineEdit" name="popNum1">
              <property name="layoutDirection">
               <enum>Qt::LeftToRight</enum>
              </property>
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
              <property name="placeholderText">
               <string>0</string>
              </property>
             </widget>
            </item>
            <item row="6" column="0">
             <widget class="QLabel" name="popLab6">
              <property name="text">
               <string>Unused 6</string>
              </property>
             </widget>
            </item>
            <item row="9" column="0">
             <widget class="QLabel" name="popLab9">
              <property name="text">
               <string>Unused 9</string>
              </property>
             </widget>
            </item>
            <item row="13" column="0">
             <widget class="QLabel" name="popLab13">
              <property name="text">
               <string>Unused 13</string>
              </property>
             </widget>
            </item>
            <item row="8" column="0">
             <widget class="QLabel" name="popLab8">
              <property name="text">
               <string>Unused 8</string>
              </property>
             </widget>
            </item>
            <item row="14" column="0">
             <widget class="QLabel" name="popLab14">
              <property name="text">
               <string>Unused 14</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0">
             <widget class="QLabel" name="popLab4">
              <property name="text">
               <string>Unused 4</string>
              </property>
             </widget>
            </item>
            <item row="3" column="0">
             <widget class="QLabel" name="popLab3">
              <property name="text">
               <string>Unused 3</string>
              </property>
             </widget>
            </item>
            <item row="5" column="0">
             <widget class="QLabel" name="popLab5">
              <property name="text">
               <string>Unused 5</string>
              </property>
             </widget>
            </item>
            <item row="7" column="0">
             <widget class="QLabel" name="popLab7">
              <property name="text">
               <string>Unused 7</string>
              </property>
             </widget>
            </item>
            <item row="10" column="0">
             <widget class="QLabel" name="popLab10">
              <property name="text">
               <string>Unused 10</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0">
             <widget class="QLabel" name="popLab2">
              <property name="text">
               <string>Unused 2</string>
              </property>
             </widget>
            </item>
            <item row="11" column="0">
             <widget class="QLabel" name="popLab11">
              <property name="text">
               <string>Unused 11</string>
              </property>
             </widget>
            </item>
            <item row="2" column="2">
             <widget class="QLineEdit" name="popNum2">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="3" column="2">
             <widget class="QLineEdit" name="popNum3">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="4" column="2">
             <widget class="QLineEdit" name="popNum4">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="5" column="2">
             <widget class="QLineEdit" name="popNum5">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="6" column="2">
             <widget class="QLineEdit" name="popNum6">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="7" column="2">
             <widget class="QLineEdit" name="popNum7">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="8" column="2">
             <widget class="QLineEdit" name="popNum8">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="9" column="2">
             <widget class="QLineEdit" name="popNum9">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="10" column="2">
             <widget class="QLineEdit" name="popNum10">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="11" column="2">
             <widget class="QLineEdit" name="popNum11">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="12" column="2">
             <widget class="QLineEdit" name="popNum12">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="13" column="2">
             <widget class="QLineEdit" name="popNum13">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
            <item row="14" column="2">
             <widget class="QLineEdit" name="popNum14">
              <property name="alignment">
               <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="page_2">
        <property name="geometry">
         <rect>
          <x>0</x>
          <y>0</y>
          <width>222</width>
          <height>741</height>
         </rect>
        </property>
        <attribute name="label">
         <string>Population Graph</string>
        </attribute>
        <layout class="QGridLayout" name="gridLayout_3">
         <item row="0" column="0">
          <widget class="QCheckBox" name="checkBoxPlot1">
           <property name="text">
            <string>Update graph</string>
           </property>
           <property name="checked">
            <bool>true</bool>
           </property>
          </widget>
         </item>
         <item row="1" column="0">
          <widget class="QCustomPlot" name="customPlot1" native="true">
           <property name="sizePolicy">
            <sizepolicy hsizetype="MinimumExpanding" vsizetype="MinimumExpanding">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="minimumSize">
            <size>
             <width>200</width>
             <height>200</height>
            </size>
           </property>
           <property name="sizeIncrement">
            <size>
             <width>0</width>
             <height>1</height>
            </size>
           </property>
           <property name="focusPolicy">
            <enum>Qt::NoFocus</enum>
           </property>
           <property name="autoFillBackground">
            <bool>true</bool>
           </property>
          </widget>
         </item>
        </layout>
       </widget>
      </widget>
     </item>
    </layout>
   </widget>
  </widget>
  <action name="actionExit">
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/stop-icon.png</normaloff>:/icons/img/stop-icon.png</iconset>
   </property>
   <property name="text">
    <string>Exit</string>
   </property>
  </action>
  <action name="actionStop">
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/stop-2-icon.png</normaloff>:/icons/img/stop-2-icon.png</iconset>
   </property>
   <property name="text">
    <string>Stop</string>
   </property>
  </action>
  <action name="actionPause">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/pause-icon.png</normaloff>:/icons/img/pause-icon.png</iconset>
   </property>
   <property name="text">
    <string>Pause</string>
   </property>
  </action>
  <action name="actionStart">
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/play-icon.png</normaloff>:/icons/img/play-icon.png</iconset>
   </property>
   <property name="text">
    <string>Start</string>
   </property>
  </action>
  <action name="actionPhoto">
   <property name="icon">
    <iconset>
     <normaloff>:/icons/img/camera-icon.png</normaloff>:/icons/img/camera-icon.png</iconset>
   </property>
   <property name="text">
    <string>Landscape Photo</string>
   </property>
  </action>
  <action name="actionMap">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Maps-Globe-Filled-icon.png</normaloff>:/icons/img/Maps-Globe-Filled-icon.png</iconset>
   </property>
   <property name="text">
    <string>Standard View</string>
   </property>
  </action>
  <action name="actionVeg_Type">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Photo-Video-Close-Up-Mode-icon.png</normaloff>:/icons/img/Photo-Video-Close-Up-Mode-icon.png</iconset>
   </property>
   <property name="text">
    <string>Veg Type</string>
   </property>
  </action>
  <action name="actionBiomass">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Hay-icon.png</normaloff>:/icons/img/Plants-Hay-icon.png</iconset>
   </property>
   <property name="text">
    <string>Biomass</string>
   </property>
  </action>
  <action name="actionFarm_ownership">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Field-icon.png</normaloff>:/icons/img/Plants-Field-icon.png</iconset>
   </property>
   <property name="text">
    <string>Farm ownership</string>
   </property>
  </action>
  <action name="actionPesticide_Load">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Deadly-Spray-icon.png</normaloff>:/icons/img/Plants-Deadly-Spray-icon.png</iconset>
   </property>
   <property name="text">
    <string>Pesticide Load</string>
   </property>
  </action>
  <action name="actionGoose_Numbers">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Animals-Duck-icon.png</normaloff>:/icons/img/Animals-Duck-icon.png</iconset>
   </property>
   <property name="text">
    <string>Goose Numbers</string>
   </property>
  </action>
  <action name="actionGoose_Food_Resource">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Food-Carrot-icon.png</normaloff>:/icons/img/Food-Carrot-icon.png</iconset>
   </property>
   <property name="text">
    <string>Goose Food Resource</string>
   </property>
  </action>
  <action name="actionGoose_Grain_Resource">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Wheat-icon.png</normaloff>:/icons/img/Plants-Wheat-icon.png</iconset>
   </property>
   <property name="text">
    <string>Goose Grain Resource</string>
   </property>
  </action>
  <action name="actionGoose_Grazing_Resource">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Sproud-icon.png</normaloff>:/icons/img/Plants-Sproud-icon.png</iconset>
   </property>
   <property name="text">
    <string>Goose Grazing Resource</string>
   </property>
  </action>
  <action name="actionSoil_Type_Rabbits">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Wheelbarrow-icon.png</normaloff>:/icons/img/Plants-Wheelbarrow-icon.png</iconset>
   </property>
   <property name="text">
    <string>Soil Type (Rabbits)</string>
   </property>
  </action>
  <action name="actionHunters_Locations">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Military-Sniper-Rifle-icon.png</normaloff>:/icons/img/Military-Sniper-Rifle-icon.png</iconset>
   </property>
   <property name="text">
    <string>Hunters Locations</string>
   </property>
  </action>
  <action name="actionPollen">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Messaging-Icq-Copyrighted-icon.png</normaloff>:/icons/img/Messaging-Icq-Copyrighted-icon.png</iconset>
   </property>
   <property name="text">
    <string>Pollen</string>
   </property>
  </action>
  <action name="actionNectar">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Plants-Flower-icon.png</normaloff>:/icons/img/Plants-Flower-icon.png</iconset>
   </property>
   <property name="text">
    <string>Nectar</string>
   </property>
  </action>
  <action name="actionColours">
   <property name="text">
    <string>Colours</string>
   </property>
  </action>
  <action name="actionZoom">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/zoom-in-icon.png</normaloff>
     <normalon>:/icons/img/zoom-in-icon.png</normalon>:/icons/img/zoom-in-icon.png</iconset>
   </property>
   <property name="text">
    <string>Zoom</string>
   </property>
  </action>
  <action name="actionHive_Tool">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/beehive.png</normaloff>:/icons/img/beehive.png</iconset>
   </property>
   <property name="text">
    <string>Hive Tool</string>
   </property>
  </action>
  <action name="actionInfo">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/info-icon.png</normaloff>:/icons/img/info-icon.png</iconset>
   </property>
   <property name="text">
    <string>Info</string>
   </property>
  </action>
  <action name="actionMap_Update">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="almass.qrc">
     <normaloff>:/icons/img/Maps-Pin-Place-icon.png</normaloff>:/icons/img/Maps-Pin-Place-icon.png</iconset>
   </property>
   <property name="text">
    <string>Map Update</string>
   </property>
  </action>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <customwidgets>
  <customwidget>
   <class>ClickableLabel</class>
   <extends>QLabel</extends>
   <header>./qt/clickablelabel.h</header>
   <slots>
    <signal>clicked()</signal>
    <slot>mousePressEvent(QMouseEvent*)</slot>
   </slots>
  </customwidget>
  <customwidget>
   <class>QCustomPlot</class>
   <extends>QWidget</extends>
   <header>./qt/qcustomplot.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources>
  <include location="almass.qrc"/>
 </resources>
 <connections/>
 <slots>
  <slot>onStart()</slot>
 </slots>
</ui>
